.version.contact /* version checker */
{
	color: #0000E5;
	background-color: #499FDF;
}

.html
{
	background: #AFAFAF url("../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 799px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 9px;
	padding-bottom: 361px;
	margin-left: auto;
	margin-right: auto;
}

#pu3749
{
	width: 0.01px;
}

#u3749
{
	z-index: 2;
	width: 980px;
	margin-right: -10000px;
}

#u3756
{
	z-index: 27;
	width: 130px;
	margin-right: -10000px;
	left: 14px;
}

#menuu3773
{
	z-index: 4;
	width: 345px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 603px;
}

#u3774
{
	width: 113px;
	min-height: 78px;
	margin-right: -10000px;
}

#u3775
{
	width: 113px;
	padding-bottom: 59px;
}

#u3775:hover
{
	margin: 0px;
}

#u3777-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
}

#u3775:hover #u3777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3781
{
	width: 114px;
	min-height: 78px;
	margin-right: -10000px;
	left: 115px;
}

#u3784
{
	width: 114px;
	padding-bottom: 59px;
}

#u3786-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
}

#u3775.MuseMenuActive #u3777-4,#u3784:hover #u3786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3788
{
	width: 114px;
	min-height: 78px;
	margin-right: -10000px;
	left: 231px;
}

#u3791
{
	width: 114px;
	padding-bottom: 59px;
}

#u3775.MuseMenuActive,#u3784.MuseMenuActive,#u3791.MuseMenuActive
{
	margin: 0px;
}

#u3792-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
}

#u3784.MuseMenuActive #u3786-4,#u3791:hover #u3792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3791.MuseMenuActive #u3792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3755-4
{
	z-index: 23;
	width: 462px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 153px;
}

#pu3763
{
	width: 0.01px;
	margin-top: 9px;
}

#u3763
{
	z-index: 3;
	width: 980px;
	padding-bottom: 510px;
	margin-right: -10000px;
}

#u1372-4
{
	z-index: 29;
	width: 508px;
	min-height: 68px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 135px;
}

#widgetu1373
{
	z-index: 33;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 135px;
}

#widgetu1374
{
	z-index: 34;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1374.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1377-4
{
	z-index: 35;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1376-4
{
	z-index: 39;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1374.non-empty-st #u1376-4
{
	background-color: #FFFFFF;
}

#widgetu1374:hover #u1376-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1374.focus-st #u1376-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1374.non-empty-st #u1376-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1374:hover #u1376-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1374.focus-st #u1376-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1386
{
	z-index: 43;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1386.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1389-4
{
	z-index: 44;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1386.fld-err-st #u1389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1390-4
{
	z-index: 48;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1386.non-empty-st #u1390-4
{
	background-color: #FFFFFF;
}

#widgetu1386:hover #u1390-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1386.focus-st #u1390-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1374.fld-err-st #u1376-4,#widgetu1386.fld-err-st #u1390-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1386.non-empty-st #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1386:hover #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1386.focus-st #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1374_input,#widgetu1374_prompt,#widgetu1386_input,#widgetu1386_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1385-4
{
	z-index: 52;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1373.frm-sub-st #u1385-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1391-4
{
	z-index: 56;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1373.frm-subm-err-st #u1391-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1379-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1373.frm-sub-st #u1385-4,#widgetu1373.frm-subm-err-st #u1391-4,#widgetu1373.frm-subm-ok-st #u1379-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1373.frm-subm-ok-st #u1379-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1392-17
{
	z-index: 64;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u1392-17.png") no-repeat 0px 0px;
}

#u1392-17:hover
{
	background: url("../images/u1392-17-r.png") no-repeat 0px 0px;
}

#u1392-17:active
{
	background: url("../images/u1392-17-m.png") no-repeat 0px 0px;
}

#widgetu1373.frm-sub-st #u1392-17
{
	background: url("../images/u1392-17-fs.png") no-repeat 0px 0px;
}

#widgetu1380
{
	z-index: 81;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1380.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1381-4
{
	z-index: 82;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1374.fld-err-st #u1377-4,#widgetu1380.fld-err-st #u1381-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1374.fld-err-st #u1377-4 p,#widgetu1374.fld-err-st #u1377-4 span,#widgetu1386.fld-err-st #u1389-4 p,#widgetu1386.fld-err-st #u1389-4 span,#widgetu1380.fld-err-st #u1381-4 p,#widgetu1380.fld-err-st #u1381-4 span
{
	color: #D7244C;
}

#u1384-4
{
	z-index: 86;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1380.non-empty-st #u1384-4
{
	background-color: #FFFFFF;
}

#widgetu1380:hover #u1384-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1380.focus-st #u1384-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1380.fld-err-st #u1384-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1380.non-empty-st #u1384-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1380:hover #u1384-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1380.focus-st #u1384-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1374.fld-err-st #u1376-4 *,#widgetu1386.fld-err-st #u1390-4 *,#widgetu1380.fld-err-st #u1384-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1380_input,#widgetu1380_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1374.focus-st #widgetu1374_prompt,#widgetu1386.focus-st #widgetu1386_prompt,#widgetu1380.focus-st #widgetu1380_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1374:hover #widgetu1374_input,#widgetu1374.focus-st #widgetu1374_input,#widgetu1374.fld-err-st #widgetu1374_input,#widgetu1374:hover #widgetu1374_prompt,#widgetu1374.fld-err-st #widgetu1374_prompt,#widgetu1386:hover #widgetu1386_input,#widgetu1386.focus-st #widgetu1386_input,#widgetu1386.fld-err-st #widgetu1386_input,#widgetu1386:hover #widgetu1386_prompt,#widgetu1386.fld-err-st #widgetu1386_prompt,#widgetu1380:hover #widgetu1380_input,#widgetu1380.focus-st #widgetu1380_input,#widgetu1380.fld-err-st #widgetu1380_input,#widgetu1380:hover #widgetu1380_prompt,#widgetu1380.fld-err-st #widgetu1380_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1374.non-empty-st #widgetu1374_prompt,#widgetu1386.non-empty-st #widgetu1386_prompt,#widgetu1380.non-empty-st #widgetu1380_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

